[metadata]
name = PyDispatcher
version = attr: pydispatch.__init__.__version__
description = Multi-Producer Multi-Consumer Observer Pattern for Python
author = "Patrick K. O'Brien"
maintainer = Mike C. Fletcher
maintainer_email = mcfletch@vrplumber.com
url = https://github.com/mcfletch/pydispatcher
download_url = https://pypi.org/project/pydispatcher/
license = BSD
long_description = file: README.md
long_description_content_type = text/markdown
platforms = Any
keywords = 
	dispatcher
	dispatch
	pydispatch
	event
	signal
	sender
	receiver
	propagate
	multi-consumer
	multi-producer
	saferef
	robustapply
	apply
classifiers = 
	License :: OSI Approved :: BSD License
	Programming Language :: Python
	Programming Language :: Python :: 2
	Programming Language :: Python :: 3
	Topic :: Software Development :: Libraries :: Python Modules
	Intended Audience :: Developers

[options]
packages = find:

[options.packages.find]
include = pydispatch

[egg_info]
tag_build = 
tag_date = 0

